body{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	color : Black;
	background : White;
	border : none;
	scrollbar-arrow-color : Maroon;
	scrollbar-base-color : #B0C4DE;
	scrollbar-track-color : #708090;
}

h1{
	font-size : 2em;
	text-align : center;
	margin-top : 10px;
	color : Black;
}

h2{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.5em;
	font-weight : bold;
	font-style : normal;
	color : Black;
	text-align : center;
}

h3{

	color: Black;
	font-style : normal;
	font-weight: bold;
	font-size : 1.3em;
	line-height : 1.3em;
	text-align : center;
}

h4{


	font-style : normal;
	font-weight: bold;
	font-size : 1em;
}

p{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	font-weight : normal;
}

  td.strip{
	color: Black;
	font-style : normal;
	font-size: .6em;
	background : White;
	border-style: solid;
    border-width: 0px 0px 0px 0px;
	border-color : White;
}

td{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	color: Black;
	background : White;
	text-align: center;
	border-style: solid;
    border-width: 1px 0px 1px 0px;
	border-color : White;
	display: table-cell;
    vertical-align: bottom;
}

td.black{
	background-color :  White;
	border : none;
}

ul{
	list-style : square;
	list-style-type : square;
	font-size : 1em;
}

 a{
 	color : Black;
	text-decoration: none;
}

 a:link{
	color : Black;
	text-decoration: none;
}
	
 a:visited{
	color : Black;
	text-decoration: none;
}

 a:hover{
	color: Black;
	text-decoration: underline;
}
